{
  //Menu
  "MENU_FILE": "ملف",
  "MENU_SITE_MANAGER": "مدير الموقع",
  "MENU_NEW_TAB": "تبويب جديد",
  "MENU_CLOSE_TAB": "اغلاق التبويب",
  "MENU_CLOSE_OTHER": "اغلاق اخرى",
  "MENU_CLOSE_RIGHT": "اغلاق اليمين",
  "MENU_IMPORT_SITE": "استيراد الموقع",
  "MENU_EXPORT_SITE": "تصدير الموقع",
  "MENU_IMPORT_QUEUE": "استيراد قائمة الانتظار",
  "MENU_EXPORT_QUEUE": "تصدير قائمة الانتظار",
  "MENU_QUIT": "هروب",

  "MENU_OPTION": "خيار",
  "MENU_LANGUAGE": "لغة",
  "MENU_THEME": "الثيمات",
  "MENU_THEME_DARK": "قاتم",
  "MENU_THEME_BLUE": "ازرق",
  "MENU_LAYOUT": "تخطيط",
  "MENU_LAYOUT_1": "تخطيط 1",
  "MENU_LAYOUT_2": "تخطيط 2",
  "MENU_VIEW": "عرض",
  "MENU_REFRESH": "انعاش",
  "MENU_TERMINAL": "الطرفيه ",
  "MENU_SHOW_TOOLBAR": "اظهار شريط الادوات",
  "MENU_SHOW_LOG": "اظهار نافذة السجل",
  "MENU_SHOW_TRANSFER": "اظهار نافذة النقل",
  "MENU_EDIT": "تحرير",
  "MENU_MARK_UNMARK": "علامة/الغاء وضع علامة",
  "MENU_UNMARK_ALL": "الغاء وضع علامة على الكل",
  "MENU_SELECT_MARKED": "تحديد جميع العناصر المميزة",
  "MENU_SELECT_ALL": "حدد الكل",

  "MENU_ACTION": "الاجراء ",
  "MENU_TRANSFER": "نقل",
  "MENU_QUEUE": "قائمه انتظار",
  "MENU_PROCESS_QUEUE": "قائمة انتظار العمليات",
  "MENU_STOP_QUEUE": "ايقاف قائمة الانتظار",
  "MENU_SERVER_TO_LOCAL_EXIST_ACTION": "اجراء وجود خادم الى ملف محلي",
  "MENU_LOCAL_TO_SERVER_EXIST_ACTION": "الاجراء المحلي لملف الخادم موجود",
  "MENU_SERVER_TO_SERVER_EXIST_ACTION": "اجراء وجود ملف خادم الى خادم",
  "MENU_PRESERVE_TIMESTAMPS": "الحفاظ على الطوابع الزمنية للملفات المنقولة",

  "MENU_SETTING": "الاعدادات",
  "MENU_ASK": "اسال",
  "MENU_OVER_WRITE": "الكتابة فوق",
  "MENU_RESUME": "السيرة الذاتية",
  "MENU_RENAME": "اعادة تسمية",
  "MENU_SKIP": "تخطي",

  "MENU_SERVER": "خادم",
  "MENU_CANCEL_CURRENT_ACTION": "الغاء الاجراء الحالي",
  "MENU_DISCONNECT": "قطع الاتصال",
  "MENU_RECONNECT": "اعادة الاتصال",

  "MENU_HELP": "التعليمات",
  "MENU_DOCUMENT": "وثيقة",
  "MENU_FORUM": "المنتدى",
  "MENU_HOME_PAGE": "الصفحة الرئيسية",
  "MENU_CONTACT": "اتصل بنا",
  "MENU_ABOUT": "حول",
  "MENU_CHECK_UPDATE": "تحقق من وجود تحديثات",
  "MENU_LOAD_FILE": "تحميل الملف",

  "MENU_DOWNLOAD": "تنزيل",
  "MENU_UPLOAD": "رفع",
  "MENU_DELETE": "حذف",
  "MENU_ADD_TO_QUEUE": "اضافة الى قائمة الانتظار",
  "MENU_CREATE_DIRECTORY": "انشاء دليل",
  "MENU_OPEN": "افتح",
  "MENU_SEND_COMMAND": "ارسال الامر الخام",
  "MENU_MANUAL_TRANSFER": "التحويل اليدوي",
  "MENU_COPY_URL": "إنسخ الرابط",
  "MENU_COPY_URL_WITHOUT_ACCOUNT": "انسخ URL بدون حساب",

  "MENU_DELETE_ALL": "حذف الكل",
  "MENU_DELETE_SELECTED": "حذف المحدد",
  "MENU_RESET_ALL": "اعادة تعيين الكل",
  "MENU_RESET_SELECTED": "اعادة تعيين المحدد",

  "MENU_COPY": "نسخ",
  "MENU_CLEAR": "مسح",
  "MENU_DETAIL_LOG": "اظهار سجل مفصل",

  "MENU_UNSELECT_ALL": "الغاء تحديد الكل",
  "MENU_UPLOAD_PHOTO": "رفع الصورة",
  "MENU_UPLOAD_FILE": "رفع الملف",
  "MENU_IMPORT_PHOTO": "استيراد صورة",
  "MENU_IMPORT_FILE": "استيراد ملف",

  "BUTTON_SWITCH_TO_LOCAL": "التبديل الى الوضع المحلي",
  "BUTTON_SWITCH_TO_SERVER": "التبديل الى وضع الخادم",
  "BUTTON_BOOKMARK": "المرجعية",
  "BUTTON_UP_DIRECTORY": "الدليل الاصل",
  "BUTTON_REFRESH": "انعاش",
  "BUTTON_TRANSFER": "نقل",
  "BUTTON_CONNECT": "اتصل",
  "BUTTON_DISCONNECT": "قطع الاتصال",
  "BUTTON_CANCEL": "الغاء الامر",

  "BUTTON_OK": "موافق",
  "BUTTON_APPLY": "تطبيق",
  "BUTTON_BROWSE": "استعراض",
  "BUTTON_ADD": "اضافة",
  "BUTTON_DELETE": "حذف",
  "BUTTON_EDIT": "تحرير",
  "BUTTON_RENAME": "اعادة التسمية",
  "BUTTON_MOVE_UP": "تحريك اعلى",
  "BUTTON_MOVE_DOWN": "تحريك اسفل",
  "BUTTON_EXPORT": "تصدير",
  "BUTTON_IMPORT": "استيراد",

  "VERSION": "الاصدار",
  "ACKNOWLEDGEMENT": "اشعار باستلام",
  "TRANSLATOR": "المترجمين",
  "STATISTICS": "الاحصائيات",

  //Options
  "OPTION": "خيار",
  "CONNECTION": "الاتصال",
  "CONNECT_TIME_OUT": "مهلة الاتصال في ثوان",
  "DATA_TIME_OUT": "مهلة نقل البيانات بالثواني",

  "NUMBER_OF_RETRY": "الحد الاقصى لعدد المحاولات",
  "DELAY_FAILED_ATTEMPTS": "تاخير الثواني بين المحاولات الفاشلة",
  "RECONNECT_ON_STARTUP": "إعادة الاتصال تلقائيًا عند بدء التشغيل",
  

  "MAX_SIMULTANEOUS_TRANSFERS": "الحد الاقصى للتحويلات المتزامنة",
  "DEFAULT_TRANSFER_BUFFER": "( حجم المخزن المؤقت الافتراضي للنقل (ك ب",
  "MAX_TRANSFER_BUFFER": "(الحد الاقصى لحجم المخزن المؤقت للنقل (ك ب ",
  "MIN_TRANSFER_BUFFER": "(الحد الادنى لحجم المخزن المؤقت للنقل (ك ب ",
  "SERVER_TO_LOCAL_SPEED_LIMIT": "(من الخادم الى حد سرعة النقل المحلي (ك ب/ث ",
  "LOCAL_TO_SERVER_SPEED_LIMIT": "(حد سرعة النقل المحلي الى الخادم (ك ب/ث ",
  "SERVER_TO_SERVER_SPEED_LIMIT": "(الحد الاقصى لسرعة نقل الخادم الى الخادم (ك ب/ث ",

  "PROXY": "الوكيل",
  "PROXY_SERVERS": "خوادم الوكيل",
  "NO_PROXY": "لا وكيل",
  "CURRENT_PROXY_SETTING": "اعداد الوكيل الحالي",
  "GLOBAL_PROXY_SETTING": "اعداد الوكيل العام",
  "HTTP": "HTTP",
  "SOCKS5": "SOCKS5",
  "PROXY_NAME": "اسم الوكيل",
  "PROXY_TYPE": "نوع الوكيل",
  "BYPASS_LOCAL_ADDRESS": "تجاوز عنوان شبكة المنطقة المحلية",

  "LOCAL_BOOKMARK": "المرجعية المحلية",
  "FILE_FILTER": "مرشح الملف",
  "FILE_EXIST": "الملف موجود",
  "TARGET_IS_SMALLER": "الهدف اصغر",
  "TARGET_IS_SAME": "الهدف هو نفسه",
  "TARGET_IS_LARGER": "الهدف اكبر",

  "INTERFACE": "واجهه المستخدم",
  "COMMAND_COLOR": "لون الامر",
  "RESPOND_COLOR": "لون الاستجابة",
  "ERROR_COLOR": "لون الخطا",
  "STATUS_COLOR": "لون الحالة",
  "BACKGROUND_COLOR": "لون الخلفية",
  "DISPLAY_SIZE_BYTE": "حجم العرض بالبايت",
  "BINARY_PREFIXES": "( البادئات الثنائية (1 ك ب = 1024 بايت",
  "DECIMAL_PREFIXES": "(البادئات العشرية (1 ك ب = 1000 بايت ",
  "SIZE_FORMAT": "تنسيق الحجم",

  "LOGGING": "تسجيل",
  "SHOW_TIME_LOG": "اظهار الطوابع الزمنية في السجل",
  "SHOW_COLOUR_LOG": "اظهار سجل الالوان (تحتاج الى اعادة تشغيل FTPRush)",
  "LOG_TO_FILE": "تسجيل الدخول الى ملف",
  "LOG_FILE_NAME": "اسم ملف السجل",
  "LOG_FILE_LIMIT": "تحديد حجم ملف السجل",
  "LOG_FILE_SIZE": "حد الحجم",

  "APPLY_SSL_DATA_CHANNEL": "على قناة البيانات TLS تطبيق تشفير",
  "APPLY_PROXY_DATA_CHANNEL": "تطبيق الوكيل على قناة البيانات",
  "FTP_DATA_TRANSFER_MODE": "وضع نقل البيانات",
  "FTP_LIST_COMMAND": "امر القائمة",
  "FTP_DIRECTORY_CHARSET": "دليل محارف",
  "FTP_DIRECTORY_PARSER": "محلل قائمة الدليل",
  "DIRECT_FXP": "FXP مباشر ",
  "APPLY_SSL_DIRECT_FXP": "المباشر FXP على قناة البيانات ل TLS تطبيق تشفير ",
  "PUBLIC_KEY_AUTH": "مصادقة المفتاح العام",
  "PRIVATE_KEY_FILE": "ملف المفتاح الخاص",
  "ADD_PRIVATE_FILE": "اضافة ملف مفتاح خاص",

  //SITE MANAGER
  "SITE_MANAGER": "مدير الموقع",
  "SITE_LIST": "قائمة المواقع",
  "QUICK_CONNECT": "اتصال سريع",
  "FTPRUSH_SITES": "FTPRush مواقع",
  "NEW_SITE": "موقع جديد",
  "NEW_FOLDER": "مجلد جديد",
  "GENERAL": "عام",
  "HOST": "المضيف",
  "PORT": "المنفذ",
  "USERNAME": "اسم المستخدم",
  "PASSWORD": "كلمة السر",
  "PROTOCOL": "اتفاقية",
  "LOGIN_TYPE": "نوع تسجيل الدخول",
  "ANONYMOUS": "مجهول",
  "NORMAL": "طبيعي",
  "ASK_FOR_PASSWORD": "اطلب كلمة المرور",
  "INPUT_USERNAME_PASSWORD": "أدخل اسم المستخدم وكلمة المرور",
  "REMEMBER_PASS_BEFORE_CLOSE": "تذكر كلمة المرور حتى يتم إغلاقها",
  "REMEMBER_LOGIN_TOKEN": "تذكر رمز تسجيل الدخول",
  "ENCRYPTION": "التشفير",
  "PLAIN_TEXT": "نص عادي",
  "IMPLICIT_SSL": "TLS ضمني ",
  "EXPLICIT_SSL": "TLS صريح",
  "ACCESS_KEY_ID": "معرف مفتاح الوصول",
  "SECRET_ACCESS_KEY": "مفتاح الوصول السري",
  "NOTES": "ملاحظات",
  "ADVANCE": "متقدم",
  "BYPASS_PROXY": "تجاوز الوكيل",
  "DEFAULT_LOCAL_PATH": "المسار المحلي الافتراضي",
  "DEFAULT_SERVER_PATH": "مسار الخادم الافتراضي",
  "BOOKMARK": "مرجعيه ",
  "INCLUDE_GLOBAL_FILTER": "تضمين عوامل تصفية الملفات العامة",
  "OVERWRITE_GLOBAL_FILEEXIST_RULE": "الكتابة فوق الملف العمومي موجود القواعد",

  //Misc
  "CONFIRMATION": "تاكيد",
  "REALLY_DELETE": "حقا حذف العناصر المحددة?",
  "DOWNLOAD": "تنزيل",
  "UPLOAD": "رفع",
  "LIST_DIRECTORY": "دليل القائمة",
  "RETRIEVE_DIRECTORY": "استرجاع الدليل",
  "DIRECTORY_NOT_FOUND": "الدليل غير موجود",
  "DISCONNECT": "قطع الاتصال",
  "START": "بدء",
  "DEFAULT_ACTION": "الاجراء الافتراضي",
  "OPEN": "افتح",
  "SHARE": "مشاركه",
  "CREATE_DIRECTORY": "انشاء دليل",
  "DELETE_FILE": "حذف الملف",
  "DELETE_DIRECTORY": "حذف الدليل",
  "RENAME_FILE": "اعادة تسمية الملف",
  "RENAME_DIRECTORY": "اعادة تسمية الدليل",
  "EMPTY_DIRECTORY": "دليل فارغ",
  "EDIT": "تحرير",
  "SHOW": "اظهار",
  "CONNECT": "اتصال",
  "CONNECT_VIA_PROXY": "الاتصال عبر الوكيل",
  "SELECT": "حدد",
  "BACK": "للخلف",
  "SAVE_TO": "حفظ الى",
  "LOGIN": "دخول",
  "ENTER": "ادخل",
  "SERVER": "خادم",
  "TERMINAL": "الطرفيه ",
  "TRANSFER": "نقل",
  "SKIP_TRANSFER": "تخطي النقل",
  "SERVER_TO_SERVER": "من خادم الى خادم",
  "LOCAL_TO_SERVER": "من المحلي الى الخادم",
  "SERVER_TO_LOCAL": "من الخادم الى المحلي",
  "LOG": "سجل",
  "WINDOW": "نافذة",
  "OVER_WRITE": "الكتابة فوق",
  "RESUME": "السيرة ذاتية",
  "RENAME": "السيرة ذاتية",
  "SKIP": "تخطي",
  "ASK_ME": "اسالني",
  "CANCEL": "الغاء الامر",
  "ADD": "اضافة",
  "AND": "و",
  "SUCCESSFULLY": "بنجاح",
  "FAILED": "فشل",
  "INFORMATION": "معلومات",
  "ACTION_AFTER_QUEUE_COMPLETION": "الإجراء بعد الانتهاء من قائمة الانتظار",
  "NONE": "لا أحد",
  "CLOSE_FTPRUSH": "أغلق FTP Rush",
  "SUSPEND": "نظام التعليق",
  "SHUTDOWN": "نظام الاغلاق",

  "FONT": "خط",
  "FILE": "ملف",
  "FILES": "ملفات",
  "FILE_SIZE": "حجم الملف",
  "FILE_NAME": "اسم الملف",
  "DIRECTORY": "دليل",
  "DIRECTORIES": "الدلائل",
  "DIRECTORY_NAME": "اسم الدليل",
  "FILE_AND_DIRECTORY": "الملف والدليل",
  "TYPE": "النوع",
  "NAME": "الاسم",
  "PROGRESS": "التقدم ",
  "SPEED": "السرعة",
  "SERVER_PATH": "مسار الخادم",
  "LOCAL": "محلي",
  "LOCAL_PATH": "المسار المحلي",
  "STATUS": "الحاله ",
  "MASK": "قناع",
  "IS_REGEX_EXPRESSION": "هذا تعبير منتظم",
  "COLOR": "لون",
  "SCOPE": "نطاق",

  "QUEUED_FILES": "الملفات في قائمة الانتظار",
  "FAILED_TRANSFERS": "عمليات النقل الفاشلة",
  "SUCCESSFUL_TRANSFERS": "عمليات النقل الناجحة",
  "SKIPPED_TRANSFERS": "تم تخطي عمليات النقل",
  "TOTAL_FILE": "اجمالي الملفات",
  "TOTAL_SIZE": "الحجم الاجمالي",
  "TOTAL_SPEED": "السرعة الاجمالية",
  "TOTAL_SITES": "اجمالي المواقع",
  "TOTAL_RUN_TIME": "اجمالي وقت التشغيل",

  "ADD_TO_QUEUE": "اضافة الى قائمة الانتظار",
  "LAST_MODIFIED": "آخر تعديل",
  "MOVE_TO": "الانتقال الى",
  "TRANSFER_TO": "حول الى",
  "TARGET_EXISTS": "الملف الهدف موجود بالفعل",
  "CHOOSE_ACTION": "الرجاء اختيار اجراء",
  "NEW_NAME": "اسم جديد",
  "ENTER_NEW_NAME": "ادخل اسم جديد",
  "ALWAYS_THIS_ACTION": "دائما هذا العمل",
  "SOURCE_FILE": "الملف المصدر",
  "TARGET_FILE": "الملف المستهدف",
  "SIZE_EQUAL_SKIP": "الملف الهدف يساوي المصدر ، تم تخطيه",
  "USER_CHOOSE_SKIP": "يختار المستخدم تخطي الملف",
  "SKIP_BY_FILE_EXIST_RULE": "تم تخطي من قبل ملف القواعد الموجودة",
  "SKIP_BY_FILE_FILTER": "تم تخطي بواسطة مرشحات الملفات",
  "TRANSFER_CANCELED": "تم الغاء التحويل",

  "ADD_TO_BOOKMARK": "اضافة المسار الحالي الى المرجعية",
  "EDIT_BOOKMARK": "تحرير المرجعية",
  "ADD_TO_LOCAL_BOOKMARK": "اضافة المسار الحالي الى المرجعية المحلية",
  "EDIT_LOCAL_BOOKMARK": "تحرير المرجعية المحلية",

  "FIND_NEW_VERSION": "عثر على نسخة جديدة",
  "NO_NEW_VERSION": "لم يعثر على نسخة جديدة",
  "INSTALLED_VERSION": "النسخة المثبتة",
  "LATEST_VERSION": "احدث اصدار",
  "CHECK_UPDATE_STARTUP": "تحقق من وجود تحديثات عند بدء التشغيل",
  "DIR_ACCESS_PERMISSIONS_TITLE": "اذونات الوصول الى الدليل",
  "DIR_ACCESS_PERMISSIONS_TEXT": "تحتاج الى منح FTPRush حق الوصول الى الدلائل التي تريد تنزيل الملفات اليها او تحميل الملفات منها",
  "SELECT_SERVER": "حدد الخادم",
  "LOADING": "جار التحميل",
  "RETURN_HOME_DIRECTORY": "العودة الى الدليل الرئيسي",
  "SORT": "فرز",
  "SORT_ORDER": "فرز حسب الطلب",
  "SORT_ASCENDING_ORDER": "فرز حسب الترتيب التصاعدي",
  "SORT_DESCENDING_ORDER": "فرز حسب الترتيب التنازلي",
  "SORT_BY": "فرز حسب",

  "DRIVE": "محرك الأقراص",
  "CONNECTING": "توصيل",
  "CONNECTED": "متصل",
  "DRIVE_NAME_ERROR": "خطأ في اسم محرك الأقراص",
  "STOP": "قف",
  "AUTO_START": "أعد توصيل القرص تلقائيًا عند بدء البرنامج",
  "AUTO_RECONNECT": "إعادة الاتصال تلقائيًا عند مواجهة خطأ",
  "RUN_WITH_SYSTEM": "تشغيل البرنامج تلقائيًا عند بدء تشغيل النظام",
  "READ_ONLY": "يقرأ فقط",
  "MOUNT_AS_NETWORK_DEVICE": "تحميل كجهاز شبكة",
  "MOUNT_AS_PHYSICAL_DEVICE": "تحميل كجهاز مادي",
  "NETWORK_PATH": "مسار الشبكة",
  "VOLUME_LABEL": "اسم القرص",
  "RETRY": "أعد المحاولة",
  "TRIAL_VERSION": "نسخه تجريبيه",
  "LICENSED_TO": "المرخص لها",
  "PURCHASE": "شراء",
  "REGISTER": "يسجل",
  "INPUT_REGISTRATION_CODE": "أدخل رمز التسجيل هنا",
  "REGISTER_SUCCESS": "تم التسجيل بنجاح!!",
  "REGISTER_ERROR": "فشل في التسجيل!",
  "LEFT_DAYS": "الأيام المتبقية",
  "DAYS": "أيام",

  //Error
  "ERROR": "خطا",
  "CAN_NOT_RENAME": "لا يمكن اعادة التسمية",
  "NAME_ALREADY_EXISTS": "الاسم موجود بالفعل",
  "NOT_CONNECTED": "غير متصل",
  "TIME_OUT": "نفذ الوقت",
  "NOT_FOUND": "غير موجود",
  "NO_DIRECTORY_ADD": "لم يتم اضافة دليل",
  "PLEASE_ADD_DIRECTORY": "الرجاء اضافة دليل واحد على الاقل تريد تنزيل الملفات اليه او رفع الملفات منه",
  "NETWORK_ERROR": "خطا في الاتصال بالشبكة",
  "INVALID_LOCAL_PATH": "مسار الملف المحلي غير صالح",
  "INVALID_SERVER_PATH": "مسار ملف الخادم غير صالح",
  "INVALID_USER_PASS": "اسم مستخدم او كلمة سر غير صالحة",
  "INVALID_ARGUMENT": "وسيطة غير صالحة",
  "INVALID_INPUT": "ادخال غير صالح",
  "INPUT_NAME": "يرجى ادخال الاسم!",
  "INPUT_MASK": "يرجى ادخال القناع!",
  "INPUT_LOCAL_PATH": "يرجى ادخال المسار المحلي!",
  "INPUT_SERVER_PATH": "يرجى ادخال مسار الخادم!",
  "INPUT_PROXY_HOST": "يرجى ادخال مضيف الوكيل!",
  "INPUT_HOST_ADDRESS": "يرجى ادخال عنوان المضيف!",
  "INPUT_SITE_NAME": "يرجى ادخال اسم الموقع!",

  //More
  "FAST_UDP_MODE": "استخدام اتصال FastUDP (للشبكة ذات زمن انتقال عالٍ)"

}